p { text-align:justify; }

h1, h2, h3 { font-weight:normal; }
h1.photoHeading { font-size:medium; font-weight:bold; text-align:left; }
h1 { font-size:large; margin-top:0px; }
h2 { font-size:medium; }
h3 { font-size:small; }

.homepageClassicsBox { overflow:hidden; height:150px; }

p.likeH1 { font-size:large; margin:0; }
p.likeH1 a:link, p.likeH1 a:visited, p.likeH1 a:hover, p.likeH1 a:active { color:black; text-decoration:none; }

.hpBoxWrapTop { background:transparent url('cbox_bg_top.gif') no-repeat top left; padding-top:13px; }
.hpBoxWrapBottom { background:transparent url('cbox_bg_bottom.gif') no-repeat bottom left; padding-bottom:13px; }
.hpBox { border-left:2px solid #EEE; border-right:2px solid #EEE; padding:1px 20px; text-align:left; width:556px; }

.CboxRow { border-left:2px solid #EEEEEE; border-right:2px solid #EEEEEE; padding:1px 20px 20px 20px;}
.CboxRow  .moreLink { margin-bottom:0; text-align:right; font-size:x-small; line-height:15px; background:transparent url('/classics/arrow.gif') no-repeat top right; padding:0 10px 0 0; }
.CboxRow td, .CboxRow p {font-size:11px; text-align:left;}
.CboxRow table {width:226px;}

.cBox { border-left:2px solid #EEE; border-right:2px solid #EEE; padding:1px 20px; text-align:left; margin:0px; }
.cBox p, .cBox td, .cBox li { text-align:left; font-size:8pt; }
.cBox .moreLink { margin-bottom:0; text-align:right; font-size:x-small; line-height:15px; background:transparent url('/classics/arrow.gif') no-repeat top right; padding-right:10px; }

.cBoxTop { background:transparent url('cbox_bg_top.gif') no-repeat top left; width:600px; height:13px; margin:0px; overflow:hidden; }
.cBoxBottom { background:transparent url('cbox_bg_bottom.gif') no-repeat bottom left; width:600px; height:13px; margin:0px; }

.cBox1Top { background:transparent url('cbox1_bg_top.gif') no-repeat top left; width:500px; height:13px; margin:0px; }
.cBox1Bottom { background:transparent url('cbox1_bg_bottom.gif') no-repeat bottom left; width:500px; height:13px; margin:0px; }

.cBox2Top { background:transparent url('cbox2_bg_top.gif') no-repeat top left; width:270px; height:13px; margin:0px; }
.cBox2Bottom { background:transparent url('cbox2_bg_bottom.gif') no-repeat bottom left; width:270px; height:13px; margin:0px; }

.seriesShortList { font-size:8pt; list-style-type:none; padding:0; margin:20px 0; }
.seriesShortList li { margin-left:0; }

.seriesListTbl1 { margin:20px 2px;}
.seriesListTbl1 UL { list-style-type:none; }
.seriesListTbl1 UL LI { margin:2px 0; font-size:x-small; }

.seriesListTbl2 { background-color:white; margin-bottom:0px; }
.seriesListTbl2 TR { vertical-align:top; }
.seriesListTbl2 TD { background-color:white; text-align:left; padding:0 7px 10px 0; font-size:x-small; }

.photosTbl { margin-bottom:30px; }
.photosTbl TR { vertical-align:bottom; }
.photosTbl TD { text-align:center; padding-bottom:10px; }

#previewPhoto { margin:20px 0; }


/* a.img:link, a.img:hover, a.img:active, a.img:visited { color:black; } */

.left-block-links {
	position:relative;
	left:-30px;
	border:0px solid red;
	margin:0px;
	padding:8px 0 8px 30px;
}

.shizn-i-tvorchestvo {
	background:transparent url('shizn-i-tvorchestvo.gif') no-repeat center left;
}

.boigrafiya {
	background:transparent url('boigrafiya.gif') no-repeat center left;
	width:140px;
}

.classicPageList h2 {
	margin-top:10px;
}

/* Всплывающий блок с разными ссылками на фотографию */
.floatWindow {
	z-index:300px !important;
	zoom:1;
	flozt:left;
}
.floatWindow input {
	border:1px solid gray;
}
#insertCodes1, #insertCodes2 {
	position : absolute;
	width : 520px;
}
.insertCodes {
	margin : 0px;
	padding : 0px;
	font-size : 11px;
}
.insertCodes input {
	width : 96%;
	margin-bottom: 5px;
	color : gray;
	font-size : 11px;
}
#insertCodes1 span.close, #insertCodes2 span.close {
	position : absolute;
	right : 15px;
	top : 0px;
	color : #990000;
	cursor : pointer;
	font-size : 10px;
}
a.insertCodes_links {
	color : #01219E;
	position : absolute;
	cursor : pointer;
	text-decoration : none;
}
a.insertCodes_links span {
	font-family : monospace;
}

.insertCodes_button {
	color:#666;
	cursor:pointer;
	font-size: 10px;
	position:relative;
	background-color:#E5E5E5;
	display:block;
	float:left;
	clear:left;
	padding:0 10px;
	white-space: nowrap;
	margin-bottom:4px;
	width:355px;
}
.insertCodes_tire {
	right:0px;
	text-align:center;
	padding:0 5px;
}
.insertCodes_button, 
.insertCodes_tire {
	height:24px;
	line-height:24px;
}